Bug 835162 - rhev-hypervisor 6.4 release
rhev-hypervisor 6.4 release
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: rhev-hypervisor6 (Show other bugs)
6.4
Unspecified Unspecified
urgent Severity urgent
: rc
: ---
Assigned To: Mike Burns
Virtualization Bugs
: ZStream
Depends On:
Blocks: 835169 846811 856830 863163 869299 883393 896228
  Show dependency treegraph
 
Reported: 2012-06-25 13:44 EDT by Mike Burns
Modified: 2016-04-26 10:32 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
no tech note needed....
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-28 13:58:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike Burns 2012-06-25 13:44:18 EDT
Description of problem:
Release bugzilla for rhev-hypervisor 5.9

No changes, but required for building purposes.
Comment 1 Mike Burns 2012-06-25 13:45:21 EDT
(In reply to comment #0)
> Description of problem:
> Release bugzilla for rhev-hypervisor 5.9
> 
> No changes, but required for building purposes.

Err...that should be for rhev-hypervisor 6.4
Comment 10 Ying Cui 2013-02-25 22:18:53 EST
Change this bug status to 'VERIFIED' to push errata.
All testing are PASS.
Comment 12 errata-xmlrpc 2013-02-28 13:58:05 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0579.html

Note You need to log in before you can comment on or make changes to this bug.